.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 119px;
	margin-bottom: 45px;
}

#u40366-8
{
	z-index: 2;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40368-4
{
	z-index: 10;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40367-4
{
	z-index: 14;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40366-8_img,#u40368-4_img,#u40367-4_img
{
	display: block;
	vertical-align: top;
}

#ppu42175
{
	width: 0.01px;
	position: relative;
}

#pu42175
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
}

#u42175
{
	z-index: 20;
	width: 588px;
	position: relative;
}

#u42162
{
	z-index: 18;
	display: block;
	vertical-align: top;
	margin-top: 29px;
	position: relative;
}

#pu42183
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u42183
{
	z-index: 22;
	width: 667px;
	position: relative;
}

#u42183_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u42201
{
	z-index: 28;
	width: 667px;
	margin-top: 20px;
	position: relative;
}

#u42195
{
	z-index: 26;
	width: 1280px;
	margin-top: 29px;
	position: relative;
}

#u42189
{
	z-index: 24;
	width: 667px;
	margin-left: 613px;
	margin-top: 30px;
	position: relative;
}

